Which SOLIDWORKS versions does FLOATSOFT support?

You are here:
  • Main
  • FAQs
  • Which SOLIDWORKS versions does FLOATSOFT support?

FLOATSOFT was tested from SOLIDWORKS 2016 to SOLIDWORKS 2020 SP4. Educational versions of SOLIDWORKS are also supported. If you encounter any incompatibility in other versions of SOLIDWORKS, let us know at support@floatsoft.net, and we’ll look into it.

Previous Where do I start?
Next What kind of hulls does FLOATSOFT support?
Table of Contents